# Generated by Django 2.2.3 on 2019-08-17 18:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20190817_1723'),
    ]

    operations = [
        migrations.AlterField(
            model_name='setting',
            name='device',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='settings', to='core.Devices', verbose_name='Устройство'),
        ),
    ]
